export const appName = import.meta.env.VITE_APP_NAME;

const getAppConfig = () => {
  const appConfigString = import.meta.env.VITE_APP_CONFIG;
  const appConfig = JSON.parse(appConfigString);
  return { ...appConfig, imgHost: appConfig.imgHost || appConfig.appUrl };
};

export const appConfig = getAppConfig();
